@charset "utf-8";
.role h2 {
    font-size: 2.6rem;
}
.plan {
    margin-top: -20px;
}
.plan table tr,
.plan table td {
    vertical-align: middle;
}
/* ----------------------
 スマホ用コード
---------------------- */
@media screen and (max-width: 767px) {
    .role h2 {
        text-align: center;
    }
    .plan {
        margin-top: -10px;
    }
    .plan table tr,
    .plan table td {
        font-size: 1.4rem;
    }
    .plan table th:first-child {
        width: 3%;
    }
    .plan table th:nth-child(2) {
        width: 37%;
    }
    .plan table th:last-child {
        width: 60%;
    }
}